<?php
$conn = new mysqli("localhost", "root", "", "sistec");
if ($conn->connect_error) die("Error de conexión: " . $conn->connect_error);
$id = $_POST['id'];
$sql = "UPDATE series SET estado = IF(estado='No usado', 'Usado', 'No usado') WHERE id = $id";
if ($conn->query($sql) === TRUE) {
    echo "Estado actualizado correctamente.";
} else {
    echo "Error al actualizar estado.";
}
$conn->close();
?>
